img.popup {
	/*height: 50px; 
	float: left;
	text-align: left;*/
	width: 700px;
}
.modal-header.popup_logo {
	height: 85px; 
	background: #1a233f;
}
h3.popup {
	color: #1a233f;
	font-weight: 600;
	text-align: center;
}
span.popup  {
	color:#FFF; 
	float: right; 
	text-align: right;
	font-weight: 500;
	font-size: 16px;
}
ul.popup {
	padding: 0 120px;
	font-size: 16px;
	color: #1a233f;
	font-weight: 500;
}
.popup-infos {
	width: 100%;
	background: #1a233f;
	color: #FFF;
	padding: 10px 0;
}
ul.popup-infos {
	list-style: none;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	padding: 0 20px;
}
.popup-inscricao {
	background: #ffbb28;
	padding: 10px 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
ul.popup-end {
	list-style: none;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	padding: 0 20px;
}
@media (max-width: 576px) {
	.modal-header {
		padding: 15px 35px 15px 20px;
	}
	.modal-header .close {
		margin-top: -10px;
		position: absolute;
		right: 7px;
	}
	button.close {
		padding: 0;
		cursor: pointer;
		background: transparent;
		border: 0;
		-webkit-appearance: none;
	}
	.close {
		float: right;
		font-size: 21px;
		font-weight: bold;
		line-height: 1;
		color: #000;
		/* text-shadow: 0 1px 0 #fff; */
		opacity: .5;
		filter: alpha(opacity=50);
	}
	img.popup {
		height: 40px;
    float: left;
    text-align: left;
    margin-top: 12px;
	}
	.modal-header.popup_logo {
		height: 110px; 
		background: #1a233f;
	}
	h3.popup {
		color: #1a233f;
		font-weight: 600;
		text-align: center;
		font-size: 20px;
		margin-bottom: 0;
	}
	span.popup  {
		color:#FFF; 
		float: right; 
		text-align: right;
		font-weight: 500;
		font-size: 14px;
		word-break: break-word;
		width: 60%;
		line-height: 20px;
	}
	ul.popup {
		padding: 0 25px;
		font-size: 16px;
		color: #1a233f;
		font-weight: 500;
		margin-bottom: 25px;
	}
	.popup-infos {
		width: 100%;
		background: #1a233f;
		color: #FFF;
		padding: 10px 0;
	}
	ul.popup-infos {
		list-style: none;
		text-align: center;
		font-size: 16px;
		font-weight: 500;
		padding: 0 20px;
	}
	.popup-inscricao {
		background: #ffbb28;
		padding: 10px;
		text-transform: uppercase;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
	}
	ul.popup-end {
		list-style: none;
		text-align: center;
		font-size: 16px;
		font-weight: 500;
		padding: 0 20px;
	}
	.modal-footer {
		padding: 15px;
		text-align: center;
		font-size: 14px;
		color: #1a233f;
		font-weight: 500;
		border-top: 1px solid #e5e5e5;
	}
	
}

#div_fixa {
	position:fixed; 
 	margin:15px;
 	margin-top: 100%;
 	z-index:5000;
 	bottom: 0px;
}
img.whats{
	width: 44px;
	
} 

@media only screen and (max-width: 999px) and (min-width: 100px){
	img.whats{
		width: 34px;
		
	}
}

.navbar-brand a {
	color: #fff;
	font-weight: 500;
	/*display: inline-flex;*/
	width: 290px;
	font-size: 17px;
}
span.logo {
	margin-left: 10px;
}

@media (max-width: 996px){
.navbar-brand a {
	color: #fff;
	font-weight: 500;
	display: grid;
	width: 200px;
	margin-top: -10px;
	font-size: 16px;
}
span.logo {
	margin-top: 3px;
	margin-left: 0px;
}
}
.logo_mobile span.logo {
margin-top: 10px;
margin-bottom: 10px;
color: rgba(255,255,255,0.85);
text-align: center;
display: block;
text-transform: initial;
}
@media (max-width: 767px){
.logo_mobile {
	margin-top: -10px;
	display: block !important;
}
}

.modal-content {
    position: relative;
    /* background-color: #fff; */
    /* border: 1px solid #999; */
    /* border: 1px solid rgba(0,0,0,0.2); */
    /* border-radius: 6px; */
    /* -webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%); */
    /* box-shadow: 0 3px 9px rgb(0 0 0 / 50%); */
    /* -webkit-background-clip: padding-box; */
    background-clip: padding-box;
    outline: 0;
}
.modal-dialog {
    position: relative;
    width: 700px !important;
    margin: 20px auto !important;
}
